<script>
export default {
    name: "TermsAndConditions"
}
</script>

<template>
    <main>
        <div class="layout">
            <div class="layout__container">
                <div class="title">Terms & Conditions</div>
                <p class="layout__text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio tempora veritatis laudantium temporibus repellat assumenda sunt enim dolor. Vitae sunt, nihil unde harum earum officiis sequi nisi quae incidunt dolore. Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio tempora veritatis laudantium temporibus repellat assumenda sunt enim dolor. Vitae sunt, nihil unde harum earum officiis sequi nisi quae incidunt dolore.Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio tempora veritatis laudantium temporibus repellat assumenda sunt enim dolor. Vitae sunt, nihil unde harum earum officiis sequi nisi quae incidunt dolore.Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio tempora veritatis laudantium temporibus repellat assumenda sunt enim dolor. Vitae sunt, nihil unde harum earum officiis sequi nisi quae incidunt dolore. Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio tempora veritatis laudantium temporibus repellat assumenda sunt enim dolor. Vitae sunt, nihil unde harum earum officiis sequi nisi quae incidunt dolore.Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio tempora veritatis laudantium temporibus repellat assumenda sunt enim dolor. Vitae sunt, nihil unde harum earum officiis sequi nisi quae incidunt dolore.Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio tempora veritatis laudantium temporibus repellat assumenda sunt enim dolor. Vitae sunt, nihil unde harum earum officiis sequi nisi quae incidunt dolore.
                </p>
            </div>
        </div>
    </main>
</template>

<style scoped>

</style>
